xfce4-clipman-plugin

xfce4-clipman-pluginがいつの間にかapt-cache unmetに該当してしまっているという指摘を受けて、ついでに新しいバージョンのパケジを作成してVinePlus/4.0とVineSeedにputした。
XFce4関連のunmetなplusパケジについては、リビルドなどやろうと思います>旗振りの人